#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 reducers
version:              3.12.5
visibility:           public
id:                   reducers-3.12.5-G4c87Br2KICIkKR8NmKFDO
key:                  reducers-3.12.5-G4c87Br2KICIkKR8NmKFDO
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/reducers/
synopsis:
    Semigroups, specialized containers and a general map/reduce framework

description:
    Semigroups, specialized containers and a general map/reduce framework.

category:             Data, Math, Numerical, Semigroups
abi:                  da127304eb60380032089016eb996bfe
exposed:              True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Applicative
    Data.Semigroup.Apply Data.Semigroup.Generator
    Data.Semigroup.Instances Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Reducer
    Data.Semigroup.Reducer.With Data.Semigroup.Self
    Data.Semigroup.Union

import-dirs:          /usr/lib/ghc-9.4.8/site-local/reducers-3.12.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/reducers-3.12.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/reducers-3.12.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-reducers
hs-libraries:         HSreducers-3.12.5-G4c87Br2KICIkKR8NmKFDO
depends:
    array-0.5.4.0 base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    fingertree-0.1.5.0-7f9Rb0fzVra77htSzlQ14b
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    semigroupoids-6.0.1-HEwlr1z0BuzApLVBsN5agC text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS

haddock-interfaces:   /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html:         /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

